<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Task1</title>
    </head>
    <body style="color: gray;">
       <h3 align='center'>Александр Белановский<br> Светлана Грачева
       </h3>
       <div >
           <h1 align='center'>
           Заголовки приносящие<br>деньги в соцсетях
        </h1>
           <hr>
           <h2 align='center'>
               Простая схема написания продающих заголовков и 350 образцов для моделирования

        </h2>
       </div>
       <p align="center">2015 р</p>
    </body>
</html>